org.eclipse.e4.core.di.annotations

## Annotation Type Creatable

    @Qualifier
     @Documented
     @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface Creatable

Specifies that the target class can be created by an injector as needed.

Since:
  1.3

### Optional Element Summary

Optional Elements
`String` `value`

### Element Detail

#### value

    public abstract String value

Default:
  ""